ALAS-2013-176


Amazon Linux AMI Security Advisory: ALAS-2013-176
Advisory Release Date: 2014-09-15 22:48 Pacific
Severity: Important

Issue Overview:

A denial of service flaw was found in the libdns library. A remote attacker could use this flaw to send a specially-crafted DNS query to named that, when processed, would cause named to use an excessive amount of memory, or possibly crash. (CVE-2013-2266 )


Affected Packages:

bind


Issue Correction:
Run yum update bind to update your system.

New Packages:
i686:
    bind-devel-9.8.2-0.17.rc1.29.amzn1.i686
    bind-9.8.2-0.17.rc1.29.amzn1.i686
    bind-sdb-9.8.2-0.17.rc1.29.amzn1.i686
    bind-utils-9.8.2-0.17.rc1.29.amzn1.i686
    bind-libs-9.8.2-0.17.rc1.29.amzn1.i686
    bind-chroot-9.8.2-0.17.rc1.29.amzn1.i686
    bind-debuginfo-9.8.2-0.17.rc1.29.amzn1.i686

src:
    bind-9.8.2-0.17.rc1.29.amzn1.src

x86_64:
    bind-debuginfo-9.8.2-0.17.rc1.29.amzn1.x86_64
    bind-utils-9.8.2-0.17.rc1.29.amzn1.x86_64
    bind-9.8.2-0.17.rc1.29.amzn1.x86_64
    bind-sdb-9.8.2-0.17.rc1.29.amzn1.x86_64
    bind-libs-9.8.2-0.17.rc1.29.amzn1.x86_64
    bind-chroot-9.8.2-0.17.rc1.29.amzn1.x86_64
    bind-devel-9.8.2-0.17.rc1.29.amzn1.x86_64